/*public*/
.size1 {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
}
.backcolor {
  background: #3671cf;
}
.color {
  color: #3671cf;
}
/*menu*/
.menu {
  position: relative;
  z-index: 100;
}
.menu > li {
  height: 35px;
  line-height: 35px;
  width: 110px;
	margin-top: 25px;
  float: left;
  text-align: center;
  position: relative;
	border-radius: 10px;
}
.menu > li a {
  font-size: 16px;
  color: #fff;
}
.menu > li:hover,
.menu > li.hover {
   background-color: #b6ad64;
}
.menu li span {
  display: block;
  text-align: center;
  font-size: 14px;
}
.menu .menu_2 {
  position: absolute;
  width: 100%;
  top: 28px;
  left: 0;
  display: none;
  overflow: hidden;
	padding-top: 32px;
}
.menu .menu_2 li {
  background: #fff;
	width: 110px;
	float: left;
}
.menu .menu_2 a {
  display: block;
  font-size: 14px;
  line-height: 40px;
  color: #494747;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.menu li:hover .menu_2 {
  display: block;
}
.main {
  margin-bottom: 10px;
}
/*footer*/
.footer_bottom {
  width: 100%;
  height: 70px;
  line-height: 70px;
  background: #2f3034;
  color: white;
  text-align: center;
}
.footer_bottom strong {
  font-weight: 500;
  padding: 0 60px;
}
.footer_bottom strong a {
  color: white;
}
